									.inviteo-onglet .module6-1 .contenu-li,
									.inviteo-piedPage .module6-1 .contenu-li {
										background-image: url(../img/logos/home,hex149EE5,36,36.png);
										background-repeat: no-repeat;
										background-position: 0px center;
										}
								
									.inviteo-onglet .module6-1 .contenu-li h1,
									.inviteo-piedPage .module6-1 .contenu-li h1 {
										padding-left: 45px;
										color: #149EE5										}
										
							
						.inviteo-onglet .module6-1,
						.inviteo-piedPage .module6-1 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-1,
							.inviteo-piedPage .module6-1,
							.inviteo-onglet .module6-1 > .panel,
							.inviteo-piedPage .module6-1 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-1 .contenu-li,
							.inviteo-piedPage .module6-1 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-1 .panel-footer,
							.inviteo-piedPage .module6-1 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-1 .texte-debut,
							.inviteo-piedPage .module6-1 .texte-debut{
								padding: 0px;
								}
								
							
						.inviteo-onglet .module6-0,
						.inviteo-piedPage .module6-0 {
							padding-top: 0px;
							}
						.module6-0 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-2,
						.inviteo-piedPage .module6-2 {
							padding-top: 0px;
							}
						.module6-2 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-28,
						.inviteo-piedPage .module6-28 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-28,
							.inviteo-piedPage .module6-28{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-28 h2,
							.inviteo-piedPage .module6-28 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-28 .texte-fin,
							.inviteo-piedPage .module6-28 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
							.module6-28 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-31,
						.inviteo-piedPage .module6-31 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-31,
							.inviteo-piedPage .module6-31{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-31 h2,
							.inviteo-piedPage .module6-31 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-31 .texte-fin,
							.inviteo-piedPage .module6-31 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
							.module6-31 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-34,
						.inviteo-piedPage .module6-34 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-34,
							.inviteo-piedPage .module6-34{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-34 h2,
							.inviteo-piedPage .module6-34 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-34 .texte-fin,
							.inviteo-piedPage .module6-34 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
							.module6-34 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}									.inviteo-onglet .module6-3 .panel-heading,
									.inviteo-piedPage .module6-3 .panel-heading {
										background-image: url(../img/logos/ios7compose,hexFFFFFF,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-3 .panel-heading h2,
									.inviteo-piedPage .module6-3 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-3,
						.inviteo-piedPage .module6-3 {
							padding-top: 0px;
							}
							
							
						.inviteo-onglet .module6-14,
						.inviteo-piedPage .module6-14 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-14,
							.inviteo-piedPage .module6-14{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-14 h2,
							.inviteo-piedPage .module6-14 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-14 .texte-fin,
							.inviteo-piedPage .module6-14 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
							.module6-14 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-19,
						.inviteo-piedPage .module6-19 {
							padding-top: 0px;
							}
						.module6-19 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-18,
						.inviteo-piedPage .module6-18 {
							padding-top: 0px;
							}
						.module6-18 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-26,
						.inviteo-piedPage .module6-26 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-26,
							.inviteo-piedPage .module6-26{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-26 h2,
							.inviteo-piedPage .module6-26 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-26 .texte-fin,
							.inviteo-piedPage .module6-26 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
							.module6-26 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-27,
						.inviteo-piedPage .module6-27 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-27,
							.inviteo-piedPage .module6-27{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-27 h2,
							.inviteo-piedPage .module6-27 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-27 .texte-fin,
							.inviteo-piedPage .module6-27 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
							.module6-27 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-12,
						.inviteo-piedPage .module6-12 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-12,
							.inviteo-piedPage .module6-12{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-12 h2,
							.inviteo-piedPage .module6-12 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-12 .texte-fin,
							.inviteo-piedPage .module6-12 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
							.module6-12 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-17,
						.inviteo-piedPage .module6-17 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-17,
							.inviteo-piedPage .module6-17{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-17 h2,
							.inviteo-piedPage .module6-17 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-17 .texte-fin,
							.inviteo-piedPage .module6-17 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
							.module6-17 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-33,
						.inviteo-piedPage .module6-33 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-33,
							.inviteo-piedPage .module6-33{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-33 h2,
							.inviteo-piedPage .module6-33 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-33 .texte-fin,
							.inviteo-piedPage .module6-33 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
							.module6-33 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}									.inviteo-onglet .module6-4 .panel-heading,
									.inviteo-piedPage .module6-4 .panel-heading {
										background-image: url(../img/logos/ios7compose,hexFFFFFF,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-4 .panel-heading h2,
									.inviteo-piedPage .module6-4 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-4,
						.inviteo-piedPage .module6-4 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-4,
							.inviteo-piedPage .module6-4{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-4 h2,
							.inviteo-piedPage .module6-4 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-4 .texte-fin,
							.inviteo-piedPage .module6-4 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
																.inviteo-onglet .module6-21 .panel-heading,
									.inviteo-piedPage .module6-21 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-21 .panel-heading h2,
									.inviteo-piedPage .module6-21 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-21,
						.inviteo-piedPage .module6-21 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-21,
							.inviteo-piedPage .module6-21,
							.inviteo-onglet .module6-21 > .panel,
							.inviteo-piedPage .module6-21 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-21 .contenu-li,
							.inviteo-piedPage .module6-21 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-21 .panel-footer,
							.inviteo-piedPage .module6-21 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-21 .texte-debut,
							.inviteo-piedPage .module6-21 .texte-debut{
								padding: 0px;
								}
																.inviteo-onglet .module6-22 .panel-heading,
									.inviteo-piedPage .module6-22 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-22 .panel-heading h2,
									.inviteo-piedPage .module6-22 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-22,
						.inviteo-piedPage .module6-22 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-22,
							.inviteo-piedPage .module6-22,
							.inviteo-onglet .module6-22 > .panel,
							.inviteo-piedPage .module6-22 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-22 .contenu-li,
							.inviteo-piedPage .module6-22 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-22 .panel-footer,
							.inviteo-piedPage .module6-22 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-22 .texte-debut,
							.inviteo-piedPage .module6-22 .texte-debut{
								padding: 0px;
								}
																.inviteo-onglet .module6-59 .panel-heading,
									.inviteo-piedPage .module6-59 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-59 .panel-heading h2,
									.inviteo-piedPage .module6-59 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-59,
						.inviteo-piedPage .module6-59 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-59,
							.inviteo-piedPage .module6-59,
							.inviteo-onglet .module6-59 > .panel,
							.inviteo-piedPage .module6-59 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-59 .contenu-li,
							.inviteo-piedPage .module6-59 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-59 .panel-footer,
							.inviteo-piedPage .module6-59 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-59 .texte-debut,
							.inviteo-piedPage .module6-59 .texte-debut{
								padding: 0px;
								}
								
							
						.inviteo-onglet .module6-6,
						.inviteo-piedPage .module6-6 {
							padding-top: 0px;
							}
						.module6-6 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-60,
						.inviteo-piedPage .module6-60 {
							padding-top: 0px;
							}
						.module6-60 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-7,
						.inviteo-piedPage .module6-7 {
							padding-top: 0px;
							}
						.module6-7 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-8,
						.inviteo-piedPage .module6-8 {
							padding-top: 0px;
							}
						.module6-8 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-32,
						.inviteo-piedPage .module6-32 {
							padding-top: 0px;
							}
						.module6-32 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}									.inviteo-onglet .module6-23 .panel-heading,
									.inviteo-piedPage .module6-23 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-23 .panel-heading h2,
									.inviteo-piedPage .module6-23 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-23,
						.inviteo-piedPage .module6-23 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-23,
							.inviteo-piedPage .module6-23,
							.inviteo-onglet .module6-23 > .panel,
							.inviteo-piedPage .module6-23 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-23 .contenu-li,
							.inviteo-piedPage .module6-23 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-23 .panel-footer,
							.inviteo-piedPage .module6-23 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-23 .texte-debut,
							.inviteo-piedPage .module6-23 .texte-debut{
								padding: 0px;
								}
								
							
						.inviteo-onglet .module6-9,
						.inviteo-piedPage .module6-9 {
							padding-top: 0px;
							}
						.module6-9 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-58,
						.inviteo-piedPage .module6-58 {
							padding-top: 0px;
							}
						.module6-58 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-10,
						.inviteo-piedPage .module6-10 {
							padding-top: 0px;
							}
						.module6-10 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}									.inviteo-onglet .module6-24 .panel-heading,
									.inviteo-piedPage .module6-24 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-24 .panel-heading h2,
									.inviteo-piedPage .module6-24 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-24,
						.inviteo-piedPage .module6-24 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-24,
							.inviteo-piedPage .module6-24,
							.inviteo-onglet .module6-24 > .panel,
							.inviteo-piedPage .module6-24 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-24 .contenu-li,
							.inviteo-piedPage .module6-24 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-24 .panel-footer,
							.inviteo-piedPage .module6-24 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-24 .texte-debut,
							.inviteo-piedPage .module6-24 .texte-debut{
								padding: 0px;
								}
								
							
						.inviteo-onglet .module6-11,
						.inviteo-piedPage .module6-11 {
							padding-top: 0px;
							}
						.module6-11 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-5,
						.inviteo-piedPage .module6-5 {
							padding-top: 0px;
							}
						.module6-5 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}									.inviteo-onglet .module6-25 .panel-heading,
									.inviteo-piedPage .module6-25 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-25 .panel-heading h2,
									.inviteo-piedPage .module6-25 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-25,
						.inviteo-piedPage .module6-25 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-25,
							.inviteo-piedPage .module6-25,
							.inviteo-onglet .module6-25 > .panel,
							.inviteo-piedPage .module6-25 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-25 .contenu-li,
							.inviteo-piedPage .module6-25 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-25 .panel-footer,
							.inviteo-piedPage .module6-25 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-25 .texte-debut,
							.inviteo-piedPage .module6-25 .texte-debut{
								padding: 0px;
								}
								
							
						.inviteo-onglet .module6-13,
						.inviteo-piedPage .module6-13 {
							padding-top: 0px;
							}
						.module6-13 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-15,
						.inviteo-piedPage .module6-15 {
							padding-top: 0px;
							}
						.module6-15 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-20,
						.inviteo-piedPage .module6-20 {
							padding-top: 0px;
							}
						.module6-20 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-16,
						.inviteo-piedPage .module6-16 {
							padding-top: 0px;
							}
						.module6-16 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}									.inviteo-onglet .module6-29 .panel-heading,
									.inviteo-piedPage .module6-29 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-29 .panel-heading h2,
									.inviteo-piedPage .module6-29 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-29,
						.inviteo-piedPage .module6-29 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-29,
							.inviteo-piedPage .module6-29,
							.inviteo-onglet .module6-29 > .panel,
							.inviteo-piedPage .module6-29 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-29 .contenu-li,
							.inviteo-piedPage .module6-29 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-29 .panel-footer,
							.inviteo-piedPage .module6-29 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-29 .texte-debut,
							.inviteo-piedPage .module6-29 .texte-debut{
								padding: 0px;
								}
								
							
						.inviteo-onglet .module6-30,
						.inviteo-piedPage .module6-30 {
							padding-top: 0px;
							}
						.module6-30 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-57,
						.inviteo-piedPage .module6-57 {
							padding-top: 0px;
							}
						.module6-57 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-56,
						.inviteo-piedPage .module6-56 {
							padding-top: 0px;
							}
						.module6-56 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-62,
						.inviteo-piedPage .module6-62 {
							padding-top: 0px;
							}
						.module6-62 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}									.inviteo-onglet .module6-35 .panel-heading,
									.inviteo-piedPage .module6-35 .panel-heading {
										background-image: url(../img/logos/ios7compose,hexFFFFFF,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-35 .panel-heading h2,
									.inviteo-piedPage .module6-35 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-35,
						.inviteo-piedPage .module6-35 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-35,
							.inviteo-piedPage .module6-35{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-35 h2,
							.inviteo-piedPage .module6-35 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-35 .texte-fin,
							.inviteo-piedPage .module6-35 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
																.inviteo-onglet .module6-36 .panel-heading,
									.inviteo-piedPage .module6-36 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-36 .panel-heading h2,
									.inviteo-piedPage .module6-36 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-36,
						.inviteo-piedPage .module6-36 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-36,
							.inviteo-piedPage .module6-36,
							.inviteo-onglet .module6-36 > .panel,
							.inviteo-piedPage .module6-36 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-36 .contenu-li,
							.inviteo-piedPage .module6-36 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-36 .panel-footer,
							.inviteo-piedPage .module6-36 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-36 .texte-debut,
							.inviteo-piedPage .module6-36 .texte-debut{
								padding: 0px;
								}
																.inviteo-onglet .module6-37 .panel-heading,
									.inviteo-piedPage .module6-37 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-37 .panel-heading h2,
									.inviteo-piedPage .module6-37 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-37,
						.inviteo-piedPage .module6-37 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-37,
							.inviteo-piedPage .module6-37,
							.inviteo-onglet .module6-37 > .panel,
							.inviteo-piedPage .module6-37 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-37 .contenu-li,
							.inviteo-piedPage .module6-37 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-37 .panel-footer,
							.inviteo-piedPage .module6-37 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-37 .texte-debut,
							.inviteo-piedPage .module6-37 .texte-debut{
								padding: 0px;
								}
								
							
						.inviteo-onglet .module6-38,
						.inviteo-piedPage .module6-38 {
							padding-top: 0px;
							}
						.module6-38 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-39,
						.inviteo-piedPage .module6-39 {
							padding-top: 0px;
							}
						.module6-39 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-40,
						.inviteo-piedPage .module6-40 {
							padding-top: 0px;
							}
						.module6-40 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-41,
						.inviteo-piedPage .module6-41 {
							padding-top: 0px;
							}
						.module6-41 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}									.inviteo-onglet .module6-42 .panel-heading,
									.inviteo-piedPage .module6-42 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-42 .panel-heading h2,
									.inviteo-piedPage .module6-42 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-42,
						.inviteo-piedPage .module6-42 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-42,
							.inviteo-piedPage .module6-42,
							.inviteo-onglet .module6-42 > .panel,
							.inviteo-piedPage .module6-42 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-42 .contenu-li,
							.inviteo-piedPage .module6-42 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-42 .panel-footer,
							.inviteo-piedPage .module6-42 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-42 .texte-debut,
							.inviteo-piedPage .module6-42 .texte-debut{
								padding: 0px;
								}
								
							
						.inviteo-onglet .module6-43,
						.inviteo-piedPage .module6-43 {
							padding-top: 0px;
							}
						.module6-43 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-44,
						.inviteo-piedPage .module6-44 {
							padding-top: 0px;
							}
						.module6-44 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}									.inviteo-onglet .module6-45 .panel-heading,
									.inviteo-piedPage .module6-45 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-45 .panel-heading h2,
									.inviteo-piedPage .module6-45 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-45,
						.inviteo-piedPage .module6-45 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-45,
							.inviteo-piedPage .module6-45,
							.inviteo-onglet .module6-45 > .panel,
							.inviteo-piedPage .module6-45 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-45 .contenu-li,
							.inviteo-piedPage .module6-45 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-45 .panel-footer,
							.inviteo-piedPage .module6-45 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-45 .texte-debut,
							.inviteo-piedPage .module6-45 .texte-debut{
								padding: 0px;
								}
								
							
						.inviteo-onglet .module6-52,
						.inviteo-piedPage .module6-52 {
							padding-top: 0px;
							}
						.module6-52 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-46,
						.inviteo-piedPage .module6-46 {
							padding-top: 0px;
							}
						.module6-46 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}									.inviteo-onglet .module6-47 .panel-heading,
									.inviteo-piedPage .module6-47 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-47 .panel-heading h2,
									.inviteo-piedPage .module6-47 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-47,
						.inviteo-piedPage .module6-47 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-47,
							.inviteo-piedPage .module6-47,
							.inviteo-onglet .module6-47 > .panel,
							.inviteo-piedPage .module6-47 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-47 .contenu-li,
							.inviteo-piedPage .module6-47 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-47 .panel-footer,
							.inviteo-piedPage .module6-47 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-47 .texte-debut,
							.inviteo-piedPage .module6-47 .texte-debut{
								padding: 0px;
								}
								
							
						.inviteo-onglet .module6-48,
						.inviteo-piedPage .module6-48 {
							padding-top: 0px;
							}
						.module6-48 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-51,
						.inviteo-piedPage .module6-51 {
							padding-top: 0px;
							}
						.module6-51 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-49,
						.inviteo-piedPage .module6-49 {
							padding-top: 0px;
							}
						.module6-49 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-50,
						.inviteo-piedPage .module6-50 {
							padding-top: 0px;
							}
						.module6-50 .icone-fa {
    text-align: center;
    font-size: 20px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}									.inviteo-onglet .module6-53 .panel-heading,
									.inviteo-piedPage .module6-53 .panel-heading {
										background-image: url(../img/icons/inviteo-texte,hex555555,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module6-53 .panel-heading h2,
									.inviteo-piedPage .module6-53 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module6-53,
						.inviteo-piedPage .module6-53 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-53,
							.inviteo-piedPage .module6-53,
							.inviteo-onglet .module6-53 > .panel,
							.inviteo-piedPage .module6-53 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module6-53 .contenu-li,
							.inviteo-piedPage .module6-53 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module6-53 .panel-footer,
							.inviteo-piedPage .module6-53 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module6-53 .texte-debut,
							.inviteo-piedPage .module6-53 .texte-debut{
								padding: 0px;
								}
								
							
						.inviteo-onglet .module6-54,
						.inviteo-piedPage .module6-54 {
							padding-top: 0px;
							}
						.module6-54 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-55,
						.inviteo-piedPage .module6-55 {
							padding-top: 0px;
							}
						.module6-55 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}	
							
						.inviteo-onglet .module6-61,
						.inviteo-piedPage .module6-61 {
							padding-top: 0px;
							}
													.inviteo-onglet .module6-61,
							.inviteo-piedPage .module6-61{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-61 h2,
							.inviteo-piedPage .module6-61 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module6-61 .texte-fin,
							.inviteo-piedPage .module6-61 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
							.module6-61 .icone-fa {
    text-align: center;
    font-size: 40px;}

.module-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}